package com.ydl.ydlcommon.modular;

/**
 * Created by haorui on 2020-03-02.
 * Des:
 */
public class ServiceNotFoundException extends RuntimeException {
    public ServiceNotFoundException(String message) {
        super(message);
    }
}
